Windev Mobile champs carte google

Le
Joseph Cvjetic
Bonjour
En wdm18 le champs carte renvoie le message suivant

Modification du manifest
http://faq.pcsoft.fr/8470-android_champ_carte_meta_dat_tag-read.awp

<meta-data android:name="com.google.android.gms.version" android:value==
"@integer/google_play_services_version" />

Ok Manifest modifié et maintenant

erreur après modif manifest
com.google.android.gms.maps.MapsInitializer.initialize

Réponse de windev
Il est également possible d'effectuer la mise à jour de "Google Play Se=
rvice en version 15". Dans ce cas, il faut une compilation de l'application=
avec WINDEV Mobile 190040j au minimum : FAQ 8893

Donc il faut acheter la version 19

Quelqu'un a une solution en wdm18 ?

Merci
Joseph Cvjetic
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Joseph Cvjetic
Le #26340707
Le jeudi 19 février 2015 10:37:57 UTC+1, Joseph Cvjetic a écrit :
Bonjour
En wdm18 le champs carte renvoie le message suivant

Modification du manifest
http://faq.pcsoft.fr/8470-android_champ_carte_meta_dat_tag-read.awp


Ok Manifest modifié et maintenant

erreur après modif manifest
com.google.android.gms.maps.MapsInitializer.initialize

Réponse de windev
Il est également possible d'effectuer la mise à jour de "Google Play Service en version 15". Dans ce cas, il faut une compilation de l'applicati on avec WINDEV Mobile 190040j au minimum : FAQ 8893

Donc il faut acheter la version 19

Quelqu'un a une solution en wdm18 ?

Merci
Joseph Cvjetic



Problème résolu
Publicité
Poster une réponse
Anonyme